/* 
  Localizable.strings
  SlippyClean

  Created by Mathias Fiedler on 19.06.25.
  
*/
"Language" = "Sprache";
"Select Language" = "Sprache auswählen";
"LanguageRestartNote" = "Neustart erforderlich, um die Sprache zu ändern.";
"Theme" = "Darstellung";
"ThemeChoice" = "Darstellung wählen";
"Light" = "Hell";
"Dark" = "Dunkel";
"System" = "Systemstandard";
"Backup Folder" = "Backup-Ordner";
"Backup Folder Path" = "Pfad zum Backup-Ordner";
"Choose" = "Auswählen";
"About" = "Über SlippyClean";
